/*
 Automatisk generert språk-innstillinger. Kan inneholde feil. Oversatt med: 'https://tech.yandex.com/translate/'
 Vennligst kontakt autor med riktig oversettelse. Takk.

   Version 2.26
*/
{ 
  // hint: switch texts off with null (eg.: "loadHangar": null)
  //
  // displayed in battle on hangar-creation
  "hangarSave": "HangMan: Oppretter... Garasje.",
 
  // textmessage in lobby on hangar-switch, %s is hangar
  "loadHangar": "<font color = '#ECEC9E'>Oppdaterer garasjen...<br>%s</font>",
 
  // error-message, %s represents file
  "errorLoad": "<font color = '#D3443F'>Feil</font><br>%s",
 
  // text diplayed on mode-selection, %s is mode
  "change_mode": "<font color = '#ECEC9E'>Modusvalg:<br></font><font color = '#7BEC37'>'%s'</font>",
  
  //
  // texts in game-greeting
  // do not use 'null' here!
  //
  "basic_settings": "<font size='12'>Innstillinger:<br></font>",
  "selection_mode": "<font color = '#ECEC9E' size = '12'>Modusvalg Garasje:</font>",
  "change_mode_key": "<font color = '#ECEC9E' size = '12'>Endre modus:</font>",
  "switch_garage": "<font color = '#ECEC9E' size = '12'>Garasje Erstatt:</font><br>",
  "switch_garage_forward_key": "<font color = '#ECEC9E' size = '12'>   Forover</font>",
  "switch_garage_backward_key": "<font color = '#ECEC9E' size = '12'>   Tilbake</font>",
  "save_garage_key": "<br><font color = '#ECEC9E' size = '12'>Lagre Garasje:</font>",
  
  //
  // texts for settings-window, no HTML-tags:
  //
  "swf_settings": "Tastatur: Innstillinger",
  "swf_save_garage_key": "Lagre Garasje:",
  "swf_switch_garage_forward_key": "Forover:",
  "swf_switch_garage_backward_key": "Tilbake:",
  "swf_change_mode_key": "Endre modus:",
  "swf_movevehicle": "Endre Kjøretøy-Posisjon:",
  "swf_showpreview": "Vis forhåndsvisning-bilde",
  "swf_hide_ui": "Mus-Bevegelse: Skjul grensesnitt",
  "swf_show_premtank": "Vis Premium-bilen i bakgrunnen",
  
  //
  // texts for 'vehicle-moving':
  //
  "yawroll": "Rotasjon Kjøretøy (y/z-aksen)",
  "movehorizontal": "flytt horisontalt",
  "roll": "Rotasjon Kjøretøy (x-akse)",
  "updown": "Kjøretøy flytter du opp eller ned",
  "turretgun": "Rotasjon Tårn / Kanon",
  "savenew": "Lagre",
  "quitwithoutsave": "Avslutt"
}